Version: app-emacs/ecb 2.41_pre20140215-r1:0

Depends On: !!<app-emacs/cedet-2.0 java? ( app-emacs/jde ) >=virtual/emacs-23

USE Flags:java

2.41_pre20140215-r1
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus